@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular/roboto-regular.eot');
    src: url('../fonts/roboto-regular/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-regular/roboto-regular.woff2') format('woff2'),
         url('../fonts/roboto-regular/roboto-regular.woff') format('woff'),
         url('../fonts/roboto-regular/roboto-regular.ttf') format('truetype'),
         url('../fonts/roboto-regular/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium/roboto-medium.eot');
    src: url('../fonts/roboto-medium/roboto-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-medium/roboto-medium.woff2') format('woff2'),
         url('../fonts/roboto-medium/roboto-medium.woff') format('woff'),
         url('../fonts/roboto-medium/roboto-medium.ttf') format('truetype'),
         url('../fonts/roboto-medium/roboto-medium.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: robotoregular, Arial, Helvetica, sans-serif;
}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 1.5;
    color: #333333;    
    margin: 0;
    padding: 0;
    position: relative;
}
.grey-bg {
    background-color: #f8f8f8;
}

.main-wrapper {
	width: 960px;	
	margin: 0 auto;	
}
.main-wrapper .main-container {
    height: auto;
    min-height: calc(100vh - 181.95px);
    background: #fff;    
}
@media (min-width: 960px){
    .main-wrapper{
       width: 900px;
    }
}
@media (min-width: 1200px){
    .container {
        max-width: 1240px;
    }
    .main-wrapper {
        width: 960px;	
        margin: 0 auto;	
    }
}

.form-horizontal {
    margin-top: 20px;
    margin-bottom: 30px;
}
.upper-case{
    text-transform: uppercase;
}

.breadcrumb {    
    border-radius: 0px;
    /* padding: 8px 5px; */
    padding: 8px 5px 8px 23px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
    font-size: 12px;
}

.breadcrumb-bg {
    background: url(../images/breadcrumb-bg.jpg) left bottom repeat-x;
    padding: 8px 15px;
    padding-top: 7px;
}

.breadcrumb span.divider {
    margin: -1px 5px 0px 5px;
    display: block;
    width: 7px;
    float: left;
}
.breadcrumb li {
    display: block;
    float: left;
}

div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
    background-image: url("../images/sprite.png");
    background-repeat: no-repeat;
    -webkit-font-smoothing: antialiased; }
  div.selector, div.checker, div.button, div.radio, div.uploader {
    display: -moz-inline-box;
    display: inline-block;
    /*display: inline;*/
    zoom: 1;
    vertical-align: middle;
    /* Keeping this as :focus to remove browser styles */ }
    div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
      outline: 0; }
  div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
    margin: 0;
    padding: 0; }
    div.checker input,
    input[type="search"],
    input[type="search"]:active {
      -moz-appearance: none;
      -webkit-appearance: none; }

      /* Select */
div.selector span {
    text-overflow: ellipsis;
    display: block;
    overflow: hidden;
    white-space: nowrap;
    /*background-position: right 0;*/ background:none;
    height: 34px;
    line-height: 34px;
    padding-right: 25px;
    cursor: pointer;
    width: 100%;
    display: block; 
}

div.selector.fixedWidth {
    width: 190px; 
}
div.selector.fixedWidth span {
    width: 155px; 
}

div.selector select {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    position: absolute;
    height: 32px;
    top: 1px;
    left: 0px;
    width: 100%; 
}
    
/* Checkbox */
div.checker {
    position: relative; 
}

div.checker, 
div.checker span, 
div.checker input {
    width: 14px;
    height: 14px; 
}
.form-horizontal .billShip #uniform-billShip span {
    width: 14px;
}
div.checker span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: -299px -235px; 
}
div.checker input {
    opacity: 0;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    border: none;
    background: none;
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1; 
}

.form-horizontal .billShip .control-label {
    font-size: 14px;
    text-align: left; 
    font-weight: normal;  
}
.form-horizontal .billShip .checker {
    margin-right: 10px;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
}
.form-horizontal .billShip span {
    display: inline-block;
    width: 83%;
    vertical-align: top;
}
.mbot10{ 
    margin-bottom:10px;
}
form#regProfileForm .borderAll {
    margin-top: 40px;
}
.borderAll {
    border: solid 2px;
    padding: 10px;
}

.dash {
    height:45px; 
    background:url(../images/dash.gif) repeat-x left bottom; 
    margin:0 auto; 
    width:100%;
}
.htAdj {
    clear:both; 
    height:2px; 
    margin-bottom:20px;
}

.bullet{
    list-style: disc outside none; 
    margin: 10px; 
    padding: 10px;
}
.mrginTP40 {
    margin-top: 40px;
}
.mbot10 {
    margin-bottom: 10px;
}
.adrTxtBx {
    margin-right: 15px;
    width: 275px;
}
.txtBox {
    border: 1px solid #e0e0e0;
    padding: 5px;
    color: #999;
}

form#regProfileForm input#addFileUpload {
    margin-top: 10px;
}

.btn-stnd-medium {
    background-color: #0085D5;
    border: 1px solid transparent;
    color: #fff;
    padding: 8px 20px;
    line-height: 19px;
    text-transform: uppercase;
    font-size: 14px;
    font-family: robotomedium,arial,helvetica, sans-serif;
    text-align: center;
    display: inline-block;
    border-radius: 0;
}
.btnPanel {
    padding: 15px 0;
}
input {
    position: relative;
    z-index: 1;
    zoom: 1;
}
ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.msg-info-msg {
    font-family: robotoregular, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 5px 15px 5px 40px;
    color: #202020;
    background: url(../images/information-icon.svg) no-repeat #EEF7FC 15px 50%;
    margin-bottom: 20px;
}
.msg-info-msg p {
    padding-top: 13px;
}
.text-black {
    color: #303030;
}
.mbot20 {
    margin-bottom: 30px;
}
.loginSign {
    width: 500px;
    margin-right: 10px;
    border-right: 1px solid #ccc;
}
h2, h3, h4 {
    color: #0767c9;
}
.loginSign .form-signin {
    padding-top: 20px;
    padding-bottom: 30px;
}
.form-horizontal .form-group {
    overflow: visible;
}
.loginSign .form-signin .col-lg-4 {
    width: 33%;
}
.form-signin.form-horizontal .col-lg-4 {
    padding-right: 0px;
}
.form-horizontal .control-label {
    text-align: left;
    font-weight: normal;
    font-size: 12px;
}
.form-horizontal .control-label {
    text-align: right;
    font-size: 14px;
    padding-right: 5.6px;
    padding-top: 8px;
}
.smallFont {
    font-size: 11px;
}
.fontNormal {
    font-weight: normal;
}
#uniform-rem.checker, #uniform-rem span, #uniform-rem input, #uniform-chkChngPwd.checker, #uniform-chkChngPwd span, #uniform-chkChngPwd input {
    margin-right: 10px;
}
#uniform-rem.checker, #uniform-rem span, #uniform-rem input, #uniform-chkChngPwd.checker, #uniform-chkChngPwd span, #uniform-chkChngPwd input, .selectChk div.checker, .selectChk div.checker span, .selectChk div.checker input, #invoiceEmailId div.checker, #invoiceEmailId div.checker span, #invoiceEmailId div.checker input[type=checkbox] {
    width: 13px;
    height: 13px;
    margin-right: 45px;
    top: -1px;
}
div.checker {
    position: relative;
}
#uniform-rem.checker span {
    margin-top: 0px;
}
#uniform-rem span, #uniform-chkChngPwd span, #invoiceEmailId div.checker span {
    background-position: -347px -235px;
}
#uniform-rem.checker, #uniform-rem span, #uniform-rem input, #uniform-chkChngPwd.checker, #uniform-chkChngPwd span, #uniform-chkChngPwd input {
    margin-right: 10px;
}
#uniform-rem.checker, #uniform-rem span, #uniform-rem input, #uniform-chkChngPwd.checker, #uniform-chkChngPwd span, #uniform-chkChngPwd input, .selectChk div.checker, .selectChk div.checker span, .selectChk div.checker input, #invoiceEmailId div.checker, #invoiceEmailId div.checker span, #invoiceEmailId div.checker input[type=checkbox] {
    width: 13px;
    height: 13px;
    margin-right: 45px;
    top: -1px;
}
div.checker span {
    display: -moz-inline-box;
    display: inline-block;
    *display: inline;
    zoom: 1;
    text-align: center;
    background-position: -299px -235px;
}
.remCheck #uniform-rem.checker, .remCheck #uniform-rem span, #uniform-rem input, #invoiceEmailId div.checker, #invoiceEmailId div.checker span, #invoiceEmailId div.checker input[type=checkbox] {
    margin-right: 0px;
}
#uniform-rem.checker, #uniform-rem span, #uniform-rem input, #uniform-chkChngPwd.checker, #uniform-chkChngPwd span, #uniform-chkChngPwd input {
    margin-right: 10px;
}

#uniform-rem.checker, #uniform-rem span, #uniform-rem input, #uniform-chkChngPwd.checker, #uniform-chkChngPwd span, #uniform-chkChngPwd input, .selectChk div.checker, .selectChk div.checker span, .selectChk div.checker input, #invoiceEmailId div.checker, #invoiceEmailId div.checker span, #invoiceEmailId div.checker input[type=checkbox] {
    width: 13px;
    height: 13px;
    top: -1px;
}
.btn-blue {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border-radius: 15px;
    line-height: 1.5em;
    font-weight: bold;
    padding: 6px 20px;
    background-color: #0085d5;
    border: none;
    margin-bottom: 5px;
    position: relative;
    z-index: 1;
    zoom: 1;
}
.nList li {
    font-size: 12px;
    line-height: 20px;
}
.login-sub-txt-li {
    word-break: break-word !important;
}
.regSection {
    width: 350px;
    margin-left: 20px;
}
.regSection ul {
    margin: 0px;
    padding: 20px 0px 20px 40px;
}
.regSection ul li {
    padding-left: 5px;
    list-style-type: disc;
    line-height: 20px;
}
.nList a {
    padding-left: 5px;
}
.btn-blue:hover, .btn-blue:focus, .btn-blue:active, .btn-blue.active, .open .dropdown-toggle.btn-blue {
    color: #fff;
    background-color: #006CAC;
}
.btn:hover, .btn:focus {
    text-decoration: none;
}
#uniform-rem span.checked, #uniform-chkChngPwd span.checked {
    background-position: -330px -235px;
}
#uniform-rem.checker span {
    margin-top: 0px;
}
.cursor-pointer {
    cursor: pointer;
}
.form-container .form-control {
    width: 50%;
    height: 40px;
    border-radius: 0px;
    border: 1px solid #ddd;
    box-shadow: none;
}
.mbot-15 {
    margin-bottom: 15px;
}
.notification-text {
    line-height: 27px;
}
.pad-bot {
    padding-bottom: 50px;
}
.mb-bot-40 {
    margin-bottom: 40px;
}
.btn-stnd-medium:hover {
    background-color: #00426a;
}
.details-form input.ng-invalid.ng-touched {
    border: 1px solid #D6001c;
}
.details-form {    
    line-height: 18px;
}
.validate-error-message {
    margin-left: 35.5%;
    background-color: #f2dede;
    border-color: #f2dede;
    color: #b94a48;
    padding: 5px 0px 5px 10px;
    margin-top: -16px;
    border-radius: 5px;
}
.control-label.required:after { 
    color: #d00;
    content: "*";
    position: absolute;
    margin-left: 5px;
    top:7px;
}
.custom-location-dropdown {
    width: 237px !important;
    color: #666;
    text-shadow: 0 1px 0 white;    
}
.has-error .help-block, .has-error .control-label {
    color: #D6001c;
}
.resend-activation-email-form .control-label {
    text-align: left;
    padding-top: 6px;
    width: 154px;
}
.overlay-modal {
    position: absolute;
    top: 85px;
    left: 0;
    width: 100%;
    height: calc(100% - 85px);
    z-index: 101;
    background-color: #f5f5f5;
    opacity: 0.8;
}
.loading-spinner {
    /*position: absolute;
    left: 37%;
    top: 35%;*/
    text-align: center;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    width: 100%;
    padding: 0 10px;
}
.validation-overlay p {
    padding-top: 15px;
}
.errorMessages, .marg-top-20 {
    margin-top: 20px;
}
.errorMessages .close {
    position: relative;
    z-index: 9999;
}
.alert-danger a {
    font-weight: bold;
    color: #B94A48;
    text-decoration: underline;
}
.matching-error {
    color: #D6001c;
    padding-top: 2px;
}
@media only screen and (min-width: 1200px) {
.globalHeaderContainer {
    max-width: 1270px;
}
}
.globalHeaderContainer {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1240px;
}
.form-error-msg {
    color: #D6001c;
    padding-top: 2px;
}
form#regProfileForm table.skyblueTable {
    margin-bottom: 20px;
}
.skyblueTable {
    width: 100%;
    border: 1px solid #b5c0cc;
    border-collapse: collapse;
    font-size: 12px;
    overflow: hidden;
}
.skyblueTable thead > tr > th {
    border-bottom: 1px solid #b5c0cc;
}
.skyblueTable th {
    padding: 5px;
    text-align: left;
    border: 1px solid #b5c0cc;
    background-color: #e7edf1;
    font-size: 11px;
    vertical-align: middle;
    text-transform: uppercase;
    border-collapse: collapse;
}
.skyblueTable tbody tr:first-child td {
    background: url(../images/gridRowImg.png) top left repeat-x #d8e1e8;
}
.skyblueTable td {
    padding: 5px;
    text-align: left;
    border-left-color: #b5c0cc;
    border-right-color: #b5c0cc;
    border-bottom-color: #b5c0cc;
    border-left-width: 1px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-right-style: solid;
    border-left-style: solid;
    border-bottom-style: solid;
    border-collapse: collapse;
    background: #d8e1e8;
    vertical-align: middle;
}
.skyblueTable .remove {
    background-position: -237px -238px;
    cursor: pointer;
}
.sepFavRem, .favorite, .remove {
    background: url(../images/sprite.png) no-repeat;
    width: 26px;
    height: 26px;
    float: left;
}
.clear-btn {
    font-size: 14px;
    font-weight: bold;
    margin-right: 43.5px;
    cursor: pointer;
}
.registration-success-message {
    margin-top: 10px;
    margin-bottom: 15px;
}
.error-message-block > h5,.success-message-block > h5 {
    line-height: 1.3;
}
#hide input[type=file] {
    display:none;
    margin:10px;
    }
#hide input[type=file] + label {
    display:inline-block;
    margin:20px;
    padding: 4px 32px;
    background-color: #FFFFFF;
    border:solid 1px #666F77;
    border-radius: 6px;
    color:#666F77;
}
#hide input[type=file]:active + label {
    background-image: none;
    background-color:#2D6C7A;
    color:#FFFFFF;
}
.custom-btn-style {
    background: transparent;
    padding: 19px 12px 3px 46px;
    /* border: 1px solid #a5a5a5; */
    font-weight: 100;
    cursor: pointer;
    margin-top: -14px;
    position: absolute;
    z-index: 9;
}
.upload-btn-spacing {
     margin-top: 10px;
}
.containerPanel h2 {
    margin-top: 18px;
}
.forgot-password-template,.resend-activation-email-template {
    margin-top: 15px;
}
.forgot-password-template .FP-template-title ,.resend-activation-email-template .ra-template-title {
    line-height: 18px;
    margin-top: 19px;
}
.same-email-error li {
    line-height: 18px;
}
.containerPanel h2 ,.same-email-error, .forgot-password-template .FP-template-title ,.resend-activation-email-template .ra-template-title {
    width:100%
}
.repeat-mail-error {
    margin-top: 19px;
}
.fp-mail-label,.ra-mail-label {
    font-size: 12px !important;
}
.forgot-password-succcess,.resend-activation-email-success {
    margin-top: 28px;
}
.forgot-password-succcess button, .resend-activation-email-success button {
    margin: 55px 0;
}
.upload-section-area .btn-stnd-medium {
    margin-top: 10px;
}
.upload-section-area {
    margin-top: 41px;
}
.registration-instruction {
    margin-bottom: 40px;
    line-height: 20px;
}
.registration-title-desc {
    font: 28px/normal Arial, Helvetica, sans-serif;
    color:#303030;;
    margin-bottom: 14px;
}
.breadcrumb > .active {
    color: #444444;
}
.upload-section-title {
    font-size: 18px;
    line-height: 25.7143px;
}
.info {
    font-size: 12px;
}
.billShip {
    margin-left: 72px;   
}
.billShip label {
    padding-top: 3px !important;
}
.shipping-state-group {
    margin-bottom: 4px;
}
.button-label-input {
    padding-left: 12px;
}
.make-copy-fields label {
    padding-top: 4px !important;
}
.mr10 {
    margin-right: 10px;
}
.upload-section-area {
    padding-left: 10px !important;
}
.upload-section-area p {
    margin-bottom: 21px;
    margin-top: 13px;
}
.btnPanel {
    padding: 5px 0px;
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: default;
    background-color: #FFFFFF;
}
.bullet {
    line-height: 18.5714px;
}
.form-group-heading {
    margin-bottom: 16px;
}
.form-group-heading-space {
    padding-left: 14px;
}
.mandatory-field-spacing {
    line-height: 17px;
    padding-left: 14px;
    margin-bottom: 10px;
}
.container-nopad {
    padding-right: 0px;
    padding-left: 0px;
}
.custom-spacing-pad {
    padding-left: 30px;
    padding-right: 30px;
}
.custom-container-spacing {
    padding-right: 7px;
    padding-left: 7px;
}
.custom-container-spacing-2 {
    padding-left: 3px;
}
.dropdown-main {
    font-size: 14px;
    padding-left: 9px !important;
}
.form-control{
    padding: 5px 6px !important;
}
.default-browse-btn{
    position: absolute;
    margin-top: -6px;
}
.mrginTP46 {
    margin-top: 46px;
}
.form-group .state-spacing {
    margin-bottom: 5px;
}   
.main-wrapper .forgot-password-btn, .main-wrapper .resend-activate-btn {
    margin-left: 155px;
}
.forgot-password-control,.resend-activation-email-control {
    margin-left: 1px;
}
.email-highlight {
    border: 1px solid #D6001c !important;
}
.postal-uppercase {
    text-transform: uppercase;
}
#scroll-top{
    opacity:0;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .default-browse-btn{
        position: absolute;
        margin-top: -9px;
        padding-top: 2px;
    }
    .custom-btn-style {
        border: none;
    }
    .containerPanel h2 {
        margin-top: 19px;
    }
    .resend-activation-email-form .control-label {
        padding-top: 7px;
    }
    .breadcrumb-bg {
        padding: 7px 15px;
        padding-top: 8px;
    }
    .upload-section-area p {
        margin-bottom: 20px;
        margin-top: 14px;
    }
    .browse-btn-spacing {
        margin-top: 49px;
    }
    .bullet {
        line-height: 18.6px;
    }
    .registration-instruction {
        line-height: 15px;
    }
    .details-form {
        line-height: 17.7px;
    }
    .input-control-spacing {
        padding-left: 14px;
    }
    .form-group-heading-space {
        padding-left: 14.6px;
        margin-top: -1px;
    }

}
@-moz-document url-prefix() {
    .default-browse-btn{
        position: absolute;
        margin-top: -5px;
        padding-bottom: 1px;
    }
    .custom-btn-style {
        border: none;
    }
    .containerPanel h2 {
        margin-top: 19px;
    }
    .forgot-password-template .FP-template-title,.resend-activation-email-template .ra-template-title {
        margin-top: 18px;
    }
    .FP-pass.form-horizontal,.ra-email.form-horizontal {
        margin-top: 21px;
    }
    .breadcrumb-bg {
        padding: 7px 15px;
        padding-top: 8px;
    }
    .bullet {
        line-height: 18.7px;
    }
    .default-browse-btn {
        margin-top: -4px;
        padding-bottom: 2px;
        line-height: 16px;
    }
    .txtBox {
        padding-bottom: 6px;
    }
    .upload-section-area p {
        margin-top: 12px;
    }
    .browse-btn-spacing {
        margin-top: 46px;
    }
    .form-group-heading-space {
        padding-left: 15px;
    }
    .mandatory-field-spacing {
        padding-left: 15px;
    }
  }
  
 @media only screen and (min-width: 1024px){
      div.checker span.checked {
         background-position: -269px -235px; 
    }
    .form-horizontal .billShip #uniform-billShip span i {
            display: none;
    }
  }
  @media only screen and (max-width: 992px) {
	.main-wrapper,.set-password .form-container .form-control ,.container .form-control{
		width: 100%;
	}
    .resend-activation-email-form .control-label{
        width:100%;
        padding-bottom: 2px;
    }
    .main-wrapper .forgot-password-btn, .main-wrapper .resend-activate-btn {
        margin-left: 0;
    }
	.grey-bg {
		overflow-x: hidden;
    }
    .forms-media, .full-width, .full-width .form-control, .control-label  {
        width: 100%;
    }
    .forms-media .control-label {
        text-align: left;
        padding-bottom: 2px;
    }  
    .mobile-hidden {
        display: none;
    } 
    /*.mandatory-field-spacing {
        margin-top: 20px;
    }*/
    .custom-container-spacing-2 {
        padding-left: 15px;
    }
    .htAdj {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    .billShip {
        margin-left: 0px;
    }
    .bullet {
        width: 100%;
    }
    .txtBox {
        margin-top: 15px;
    }
    .mrginTP46 {
        margin-top: 25px;
    }
    .form-horizontal .billShip .control-label{
        padding:0;
    }
    .custom-container-spacing + .container{
        padding:0 7px;
    }
    .form-horizontal .control-label{
        padding-top:0;        
    }
    .registrationforms-fields .form-horizontal .control-label{
        padding-left:0;
    }
    .errorPage {
        padding: 0 30px;
    }
    .container-inner-wrap,.container .registrationforms-fields{
        padding: 0 15px;
    }
    .registrationforms-fields .col-lg-6,.registrationforms-fields .col-lg-8 {
        padding: 0;
    }
    .registrationforms-fields .form-horizontal .form-group{
        padding: 0 8px; 
    }
  }
@media only screen and (max-width:1023px) {
    .main-container input[type="button"],
    .main-container input[type="submit"],.main-container button{
        -webkit-appearance: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        opacity:1;
    }
    .form-horizontal .form-group.shipping-state-group .input-control-spacing{
        padding: 0 6px;
    }
    i.fas.fa-check {
        display: inline-block;
        font:normal normal normal 14px/1 FontAwesome;
        font-size:inherit;
        text-rendering:auto;
        -webkit-font-smoothing:antialiased;
        -moz-osx-font-smoothing:grayscale;
        color: #0085D5;
    }
    .form-horizontal .billShip #uniform-billShip span.not-checked i{
         display: none;
     }
    .form-horizontal .billShip #uniform-billShip span.checked i {
        display: inline-block;
    }
}
@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape){
    .main-container input[type="button"],
    .main-container input[type="submit"],.main-container button{
        -webkit-appearance: none;
        border-radius: 0;
        -webkit-border-radius: 0;
        opacity:1;
    }
}
  @media only screen and (max-width:812px){
    .overlay-modal{
        top:0;
        height: 100%;
    }
    #scroll-top {	
		opacity: 0;
        width: 40px;
        height: 35px;
        border-radius: 5px 0px 0px 5px;
        position: fixed;
        bottom: 50px;
        right: -40px;
        color: #fff;
        font-size: 22px;
        text-align: center;
        transition: all .3s ease-in-out;
        z-index: 100;
        background-size: cover;
        background-position: center center;
        background-color: rgba(23, 158, 239, 0.9);
        line-height: 31px;
        
	}

	#scroll-top.back-to-top {
		opacity: 1;
		right:0;
	}
    .main-wrapper .main-container{
        margin-top: 70.95px;
        min-height: calc(100vh - 171.95px);
    }
  }
 @media only screen and (max-width:767px) {
    .adrTxtBx{
        width:auto;
        margin-right:0;
    }    
    .main-wrapper .main-container {
        margin-top: 71px;
        min-height: calc(100vh - 198px);
    }
    .resend-activation-email-template .col-lg-8{
        width:100%;
    }
    .container-inner-wrap h2{
        font-size: 26px;
    }
    .main-container input[type="button"],
  .main-container input[type="submit"],.main-container button{
      -webkit-appearance: none;
      border-radius: 0;
      -webkit-border-radius: 0;
      opacity:1;
  }
  }
